/*-----Remove Billing freq from Single Page Event -----*/


.Section-EventRegistration #BMPayment .Block {
    display: none;
}

/*-----Move boxes closer together -----*/
.Area-Registration .Col-AttendSurvey .TableLayout td {
    border: 0 none;
    float: left;
    padding: 5px 2px 5px 6px;
}

/*-----Makes email instructions sentence case instead of uppercase-----*/
.UserRegSER.T 
p {
    font-size: 16px;
    line-height: 28px;
}

p {
	text-transform: none;
}

/*-----Removes border around Coupon Code block -----*/
.Row-CouponCode {
	border: 0px;
}


/*-----Removes border around Attendance block -----*/
.WillAttendBlock.card {
	border: 0px;
}


/*-----Fixes styling of the location information on event registration pages with no Top Article -----*/
h1, .page-header {
	font-size: 16px !important;
    line-height: 28px;
    margin-bottom: 30px;
}

/*-----Hides Account Name at the top-----*/
h1.EventName {
    display: none;
    margin-bottom: 10px!important;

}

.card-header:first-child {
    border-radius: var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius) 0 0;
    display: none;


	
}

/*-----Bolds Coupon Code Label-----*/
.EventRegLblCouponCodeSER.D 
p {
    font-weight: 700;
    color: #535a5e;
}

/*-----Hides GPay-----*/
.gpay-card-info-container.black, .gpay-button.black {
    outline: 1px solid #757575;
    box-shadow: none;
    display: none;
   
}


